package abacus.springboot.example.vo;

/**
 * <p>Title:SiDepositlocation</p>
   <p>Description: JDBC-数据返回-临时存储对象</p>
   @author chuanZeng 
   @date 2026年8月18日
 */
public class SiDepositlocation {

	// 仓库编码
	private String id;
	// 是否推送WMS：1-WMS，0-WDT
	private int push;
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public int getPush() {
		return push;
	}
	public void setPush(int push) {
		this.push = push;
	}
}
